Subject: Trainer Candidate - Manish Singh
From: Manish Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Feb 2021 00:30:53 -0500

| | Tech Support Test

Name | Manish Singh
E-mail | [email-masked]
Phone Number | (+91) 9811534897
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | SECTOR 7 FARIDABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 3i infotech ltd | Team lead | | 23500
Previous Employer 1 | Accel frontline ltd | Desktop engineer | Feb 2018 | 12000
Previous Employer 2 | Progressive Infotech Private Limited Private Limited | Desktop engineer | Jan 2016 | 9900

If Selected, how much time do you need to join? | 45 days1

Please briefly describe your work experience specifically in training?

Currently I am working with 3I infotech as a  Team lead and the project is Indian Oil Corporation Limited.
Here I am handling the 3 location Cois ggn. CRM noida and RBCSC Bangalore.
Team size 16 and give support 24*7

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Difficult situation for me. When complete network was down on client site.
1. Immediately provide external data to CEO, Director and chairman or the organization.
2. Told the help desk to raise and ticket L1 level and put on hold with proper resion.
3. Network engineers check the issue and log a complete to the OEM.
Inform to the client with EOM ticket.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference is provide good customer services and delivery the great customer service is that in former you are probably only barely keeping your customers satisfaction and keeping tham Loyal.
What according to you makes you a good candidate for this position? | Under the customer or client need. And proved the solutions with in time line.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |